<bugID>593460<Summary>Tests must properly close the Inspector</Summary><Description>Some Inspector tests wrongly call the Inspector.closeInspectorUI() method. They should call closeInspectorUI(true).</Description></bugID>